<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script>
      (function(window) {
          window["env"] = window["env"] || {};
        
          // Environment variables
          window["env"]["VITE_APP_BACKEND_URL"] = "${VITE_APP_BACKEND_URL}";
          window["env"]["VITE_APP_BACKEND_API_URL"] = "${VITE_APP_BACKEND_API_URL}";
      })(this);
    </script>
    <title>Vite App</title>
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
